Results 1 to 5 of 5
  1. flmgrip's Avatar
    Posts
    8 Posts
    Global Posts
    16 Global Posts
       #1  
    hello

    i am trying to reinstall the connection manager. but it tells me i need the latest version on palm desktop.

    i had to reeinstall palm desktop and have not the sprint CD so my installed version now is the 4.1.4e

    still the same message. and it"s the latest connection manger version too .033 anyone with the same problem ? this does suck. i have a laptop and no internet...

    thanks for your help
  2. flmgrip's Avatar
    Posts
    8 Posts
    Global Posts
    16 Global Posts
       #2  
    anyone out there with the same problem ?

    thanks
  3. #3  
    The version for the 700 p is 4.2. You need to get the CD or contact sprint for a CD.
    Pilot 1000 -> Pilot 5000 ->Palm Pilot Professional -> HP 620LX -> TRG Pro -> Palm V -> Palm Vx -> Palm M505 -> Palm i705 -> Palm Tungsten|T -> Samsung i500 -> Treo 600->Treo 650 -> Treo 600-> Treo 700p ->Centro ->Treo 800w + Redfly C8n -> Palm Pre -> HP Touchpad
    R.I.P Palm 1996-2011
  4. flmgrip's Avatar
    Posts
    8 Posts
    Global Posts
    16 Global Posts
       #4  
    that's what i figured. unfortunatly sprint tellsme i can not get a cd from them. this is getting annoying... anway i can download desktop 4.2 from somewhere ?

    thanks

Posting Permissions